
@media only screen and (max-width:1024px){
.client-con {
    gap: 40px;
}



}


@media only screen and (max-width:912px){
.client-area {
    width: 46%;
}

.client-area.client-area-3 {
    margin-top: 80px;
}


}


@media only screen and (max-width:712px) {
    .client-area {
        width: 95%;
        margin: 0 auto;
    }
    .client-con {
        flex-direction: column;
    }
    .client-area.client-area-3 {
        margin-top: 0px;
    }


}


@media only screen and (max-width:430px) {

.client-bot p {
    font-size: 15px;
    line-height: 25px;
}
.star {
    font-size: 13px;
}

.client-top h1 {
    font-size: 18px;
}

.wel-bt {
    font-size: 15px;
    padding: 9px 20px;
}




}
























